<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_INSTALL_PACKAGE", "Instal·lar paquet");
	Lang::Set("N_PACKAGES", "Aquest m&ograve;dul permet instal·lar paquets de Gekko, de moment no es recomana una extensa utilitzaci&oacute;. El camp <i>ruta relativa</i> es refereix al directori a canviar de seguida amb la conexi&oacute; amb el servidor FTP, aix&ograve; dep&egrave;n de la configuraci&oacute; del mateix.");
	Lang::Set("L_FTP_INFO", "Informaci&oacute; FTP");
	Lang::Set("L_SERVER", "Servidor FTP");
	Lang::Set("L_FTP_PATH", "Ruta relativa (&agrave;rrel de Gekko)");
	Lang::Set("L_USER", "Usuari");
	Lang::Set("L_PASS", "Contrasenya");
	Lang::Set("L_PACKAGE_SOURCE", "Localitzaci&oacute; del Paquet");
?>
